<!--HTC Hero Theme Item Data File | Version: 1.2.2 | By Perfectko02-->
<!--Importante! Nao mecha ,se vc nao sabe usar os comandos e as config-->
<root>
	<KU990>
		<Calling>
			<sub str="Definir" id="launch" loc="" icon='' des=''/>
			<sub str="Contactos" id="launch" loc="" icon='' des=''/>
			<sub str="Desafios" id="launch" loc="" icon='' des=''/>
			<sub str="Mensagens" id="launch" loc="" icon='' des=''/>
		</Calling>
		<Multimedia>
			<sub str="Camera" id="launch" loc="" icon='' des=''/>
			<sub str="Estúdio Muvee" id="launch" loc="" icon='' des=''/>
			<sub str="Música" id="launch" loc="" icon='' des=''/>
			<sub str="Vídeo" id="launch" loc="" icon='' des=''/>
			<sub str="Gravador" id="launch" loc="" icon='' des=''/>
			<sub str="FM Radio" id="launch" loc="" icon='' des=''/>
			<sub str="Programas" id="launch" loc="" icon='' des=''/>
		</Multimedia>
		<Programs>
			<sub str="Net" id="launch" loc="" icon='' des=''/>
			<sub str="Organizador" id="launch" loc="" des=''/>
			<sub str="Ações" id="launch" loc="" icon='' des=''/>
			<sub str="Notas" id="launch" loc="" icon='' des=''/>
			<sub str="Ferramentas" id="launch" loc="" icon='' des=''/>
		</Programs>
		<Settings>
			<sub str="Tela" id="launch" loc="" icon='' des=''/>
			<sub str="Perfis" id="launch" loc="" icon='' des=''/>
			<sub str="Opções" id="launch" loc="" icon='' des=''/>
			<sub str="Nast.vyzova" id="launch" loc="" icon='' des=''/>
			<sub str="Bluetooth" id="launch" loc="" icon='' des=''/>
		</Settings>
		<Other>
			<sub str='Opções' id='Settings' loc='6,2' icon='' des=''/>
			<sub str='Calculadora' id="launch" loc="" icon='' des=''/>
		</Other>
	</KU990>
</root>